 /* dashboard.php */
body {
    font-family: Arial, sans-serif;
    margin: 0;
  }
  
  .header {
    background-color: #333;
    color: #fff;
    text-align: center;
    padding: 20px;
  }
  
  .row {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: 20px;
  }
  
  .column {
    flex-basis: 300px;
    margin: 10px;
    border: 1px solid #ccc;
    border-radius: 10px;
    padding: 20px;
    background-color: #f9f9f9;
  }
  
  .column h2 {
    margin-top: 0;
  }
  
  .column ul {
    list-style: none;
    padding: 0;
  }
  
  .column ul li {
    margin: 10px 0;
  }
  
  .column ul li a {
    color: #333;
    text-decoration: none;
  }

  h2 {
    text-align: center;
  }

  .horizon {
    display: flex;
    align-items: center;
    justify-content: center;
  }
  
  
  @media screen and (max-width: 600px) {
    .column {
      flex-basis: 100%;
    }
  }
  
  /* POP-UP */
  .container{
    display: none;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    max-width: 430px;
    width: 100%;
    background: #fff;
    border-radius: 7px;
    box-shadow: 0 5px 10px rgba(0,0,0,0.3);
  }

  .container .form{
    padding: 10%;
  }

  .form header{
    font-size: 2rem;
    font-weight: 500;
    text-align: center;
    margin-bottom: 1.5rem;
  }
   .form input{
     height: 60px;
     width: 93%;
     padding: 0 15px;
     font-size: 17px;
     margin-bottom: 1.3rem;
     border: 1px solid #ddd;
     border-radius: 6px;
     outline: none;
   }
   .form input:focus{
     box-shadow: 0 1px 0 rgba(0,0,0,0.2);
   }
  .form a{
    font-size: 16px;
    color: #009579;
    text-decoration: none;
  }
  .form a:hover{
    text-decoration: underline;
  }

  .signup{
    font-size: 17px;
    text-align: center;
  }
  .signup label{
    color: #009579;
    cursor: pointer;
  }
  .signup label:hover{
    text-decoration: underline;
  }

  /* button POP-UP signup Cancel */
  .btn-container {
    display: flex;
    justify-content: space-between;
  }
  
  .btn-container .button {
    flex: 1;
    margin-right: 10px;
  }

  .form input.button-submit{
    color: #fff;
    background: #006653;
    font-size: 1.2rem;
    font-weight: 500;
    letter-spacing: 1px;
    margin-top: 1.7rem;
    cursor: pointer;
    transition: 0.4s;
  }
  .form input.button-submit:hover{
    background: #019176;
  }

  .form input.button-cancel{
    color: #3a3a3a;
    background: #e7e7e7;
    font-size: 1.2rem;
    font-weight: 500;
    letter-spacing: 1px;
    margin-top: 1.7rem;
    cursor: pointer;
    transition: 0.4s;
  }
  .form input.button-cancel:hover{
    background: #cccccc;
  }